@charset "utf-8";
/* CSS Special */

.CategoryCon, .CategoryBox, .CategoryBottom, .CategoryImg, .CategoryPhr {
	width: 100%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

.CategoryCon {
	margin-bottom: 60px;
	padding-bottom: 60px;
	position: relative;
}

.CategoryBottom, .CategoryPhr {
	margin-bottom: 20px;
}

.CategoryImg {
    padding: 15px;	
}

.CategoryPhrBox {
	width: 100%;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box	
}

.CategoryPhrBox h3 {
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 5px;
	
}

.CategoryPhrBox p {
	float: right;
	margin-bottom: 25px;
}


@media only screen and (min-width: 700px) {
.Btn {
    float: right;
}
.CategoryBottom {
    width: 49%;
	max-width: 510px;
    margin-bottom: 0px;
}

.CategoryPhrBox {
    width: 47%;
    margin-left: 20px;
}	

.CategoryPhrBox p {
	margin-bottom: 0px;
}	
	
.CategoryBtn {
	max-width: 240px;
}
}


@media only screen and (min-width: 770px) {	
.CategoryBtn {
	max-width: 280px;
}	
}

@media only screen and (min-width: 860px) {
.CategoryBottom {
    width: 49%;
}
.CategoryPhrBox {
    width: 45%;
}
.CategoryBtn {
	margin-top: 0px;
}
}

@media only screen and (min-width: 900px) {
.CategoryBottom {
    width: 40%;
}
.CategoryPhrBox {
    width: 57%;
    font-size: 0.9em;
    margin-left: 20px;
}
	
.CategoryPhrBox h3 {
	font-size: 1.6em;
}	
}

@media only screen and (min-width: 950px) {
.CategoryPhrBox {
    width: 56%;
    margin-left: 30px;
}	
}

@media only screen and (min-width: 1000px) {
.CategoryPhrBox {
    width: 43%;
	font-size: 1em;
}
.CategoryBottom {
    width: 50%;
}
}

@media only screen and (min-width: 1100px) {
.CategoryPhrBox {
    width: 60%;
}
.CategoryBottom {
    width: 35%;
}
}

@media only screen and (min-width: 1200px) {
.CategoryPhrBox {
    width: 53%;
}
.CategoryBottom {
    width: 100%;
}
.CategoryBtn {
	margin-top: -50px;
}
}